***Civilization 2000 - Terrain Information - Copyright (c) 1995 MicroProse Software, Inc. ***
***Alteration of this file may cause the Civilopedia to malfunction...***

Desert
Deserts are arid stretches of land characterized by an annual rainfall of less than ten inches. Adding to the dry environment is the fact that, because the desert atmosphere has such low humidity, evaporation of moisture from the ground exceeds precipitation. Many deserts are characterized by extremely high daytime temperatures and equally low night time temperatures. Only the hardiest plants and animals can survive in the harsh desert environment. Despite the perception that deserts are composed of useless sand, most desert soil is naturally fertile because little water moves through the desert to carry away nutrients. Through the use of artificial irrigation, humans have managed to grow crops in desert environments. If this is not done carefully, it can lead to irreversible environmental damage when the meager water supply that is tapped for the irrigation process is depleted.

Forest
Extensive areas of land covered by a thick growth of trees and related ground vegetation are classified as forests. There are several different types of forest, determined primarily by climate and the type of vegetation they contain. Forests of some type exist on nearly every continent in the world. Forests are a valuable source of natural resources, providing wood for paper products, building, and other purposes. The harvesting of trees must be done carefully, however. If not done in moderation, lumbering can destroy the natural habitat for indigenous animal species, and destroy the ecology of the land. Government regulations limiting the amount of trees that can be cut, and requiring the lumber industry to plant new trees to replace what they have harvested, help to prevent major ecological damage as a result of deforestation.

Glacier
Glaciers are large masses of ice and snow found in mountain regions, and near the north and south poles of the planet, where the rate at which snow and ice melt is less than the rate of snowfall. There are several varieties of glaciers: alpine and piedmont glaciers, which are formed in the valleys of high mountain regions; and ice cap and continental glaciers that may cover large portions of a continent. All glaciers are similar in composition, consisting of upper layers of softer snow and ice crystals, and lower layers of highly compressed, solid ice. Although some glaciers are stationary, some may move anywhere from a few feet to more than 100 feet each day, carving and reshaping the land as they go. Glacial regions are inhospitable, containing little animal life, no plant life, and virtually no resources of any kind.

Grassland
The areas of land between desert regions and forests in temperate and tropical climates usually consist of grasslands. These fertile regions, covered with various types of vegetation, once occupied large areas of North and South America, Africa, and Eurasia. These areas are characterized by marked wet and dry seasons, with annual periods of drought. Although many grasslands are naturally occurring, grasslands can also be created through deforestation of woodland areas. Grasslands are often cultivated and used as pastures and grazing lands. Because of the relatively low rainfall in these regions, the topsoil is high in nutrients. Grasslands are, therefore, well suited for growing crops, especially grain crops.

Hill
Rolling areas of the countryside, often found between plains and more mountainous regions are known as hills, or foothills. These areas, often covered with rich soil and grasses or heavily forested, are rich in resources. Coal, iron, lead, copper, and even gold and silver may be found in these regions, making them profitable areas for the mining industry. In areas where the below-ground resources are scarce, hill areas are often cultivated for agricultural purposes. Certain crops such as coffee and grapes thrive in these regions, given the proper climate.

Jungle
In heavily forested areas where rainfall is high, the growth of both trees and other indigenous plants is profuse. The dense, tangled environment of the jungle is home to wide varieties of plant and animal life. Although mineral deposits and fruit-bearing plants can sometimes be found in these regions, jungles tend to lack both mineral and food resources. This, combined with the sheer density of the native plant life, makes jungles inhospitable to humans. In order to make these areas more useful, jungles are often destroyed through forestation and burning to yield areas of grassland. While this improves the usefulness of the land for humans, it destroys the habitat of the indigenous animals of the region. It is estimated that hundreds of undiscovered species of insect and animal life are made extinct every day as a result of the destruction of jungles and rain forests.

Mountain
Mountains are areas of high elevation, usually consisting of a chain of rugged peaks and valleys. Most mountains are formed when the plates making up the Earth's crust impact or slide against one another, raising layers of rock above the surrounding land. Mountains can also be formed by volcanic action, or through the effects of erosion. Although generally poor agricultural regions, mountains are often a source of great mineral wealth, with large deposits of gold and other valuable ores. Aside from their economic value, mountains provide a natural defensive barrier, shielding human settlements from invaders. Extensive mountain ranges can also greatly affect the weather patterns of a region by blocking and diverting wind and storms.

Ocean
The oceans and seas of the world cover almost three-quarters of our planet. They are home to millions of life forms ranging from microscopic plankton to whales, the largest mammals in the world. The animals and plants that inhabit the sea provide an excellent source of food. For centuries, coastal and island cultures have thrived on the resources and easy access to trade provided by the sea. Unfortunately, in many parts of the world, a combination of over-harvesting of marine animals and increased pollution have begun to threaten fragile coastal ecologies. Some species of marine life are seriously threatened. For example, the whaling industry, which thrived in the 19th and early 20th century, is responsible for hunting certain species of whales to near-extinction. Government regulations concerning the dumping of pollutants and the indiscriminate harvesting of marine life are constantly being updated in response to these growing problems.

Plain
Plains are vast, open tracts of land, usually with very few trees and covered with vegetation such as sage brush and various grasses. Plains are similar to grasslands, except that the topsoil is often not as well suited for growing food. Often, rich deposits of minerals are also found in plains regions. The indigenous plants of the plains makes them well suited for grazing. Large herds of buffalo and other animals can often be found roaming the area. With the proper irrigation, plains can be easily cultivated into adequate farmland for the production of grains and the raising of livestock.

River
Fed by natural springs, snow melt, and small tributary streams, rivers flow from mountains and other upland sources into larger rivers, lakes, and oceans. Rivers can be found in almost any terrain, from lush jungles and forests to arid desert regions. Since the dawn of civilization, towns and cities have grown up around rivers because the land in river valleys is usually very fertile, and well-suited for farming. In addition, the river provided easy and quick access between towns by boat for trade and travel. Water could be channeled from rivers via aqueducts to cities some distance from the river for the purposes of irrigation. Rivers are also good sources of mineral resources, and can provide power to run machinery and generate electricity.

Swamp
Swamps are wetlands which are largely uninhabitable by humans. These areas are usually flooded with water, ranging in depth from a few inches to several feet, due to heavy rainfall and overflow from nearby lakes and rivers. Although inhospitable for human life, swamps are teeming with both animal and plant life. Certain spices and useful substances such as peat, which is used as a fertilizer, can be found in abundance in certain swamp areas. Swampland is often drained, and converted into grassland and plains in order to make it more useful for resource and food production. However, environmental groups have been successful in slowing the destruction of wetlands, and setting up sanctuaries for the wildlife that inhabits these regions.

Tundra
In the far-northern regions of the world, and in isolated regions in the Antarctic, there are thousands of miles of barren plains known as tundra. These regions have an extremely low average temperature, and a very short summer season. The primary characteristic of the tundra is a layer of permanently frozen soil known as permafrost just below the topsoil layer, which prevents many plants from taking root and making agriculture all but impossible. Like deserts, the tundra receives little precipitation; however, the flat, frozen ground keeps groundwater from draining, forming bogs where various grasses, moss, and other simple vegetation can grow. Despite the harsh environment, a wide variety of animal life flourishes in the tundra, providing possible sources of food, and providing trade potential for the fur and trapping industry.

***Special Resources***

Buffalo
The plains areas of the world are inhabited by roaming herds of many different varieties of animals. These herd animals have been hunted, both for sport and for food and pelts, throughout history. Some of these animals can even be domesticated and used for farming and other purposes. One of the most widespread herd animals is the buffalo, various species of which are found throughout the world. Bison, commonly referred to as buffalo, were once the most dominant species of the North American plains. Bison were a valuable resource to native American tribes, who hunted the animals as a source of food and pelts. When European settlers began to expand to the west, the bison was hunted to the brink of extinction by thrill-seekers and sports hunters.

Coal
More than 300 million years ago, plant life growing in swamps began to decompose. Layers of sand and mud covered the decomposing plants, and the decaying plants were compressed by the combined weight of water and sediment. Over time, the plant matter hardened and became coal. Coal deposits are mined all over the world, and coal was one of the major fuel sources in the world through the 1970's. In many countries, concern over the environmental effects of the burning of coal has led to a decline in its use. The smoke produced by burning coal has a high acid content, and creates an environmental condition known as "acid rain", which is harmful to plant and animal life. Despite the environmental concerns, some of the largest coal mines in the U.S. each still produce more than 450,000 metric tons annually, making coal mining a very profitable industry.

Fish
Prevailing winds, ocean currents, and deep water trenches can often combine to produce conditions that are optimum for fishing. In areas such as the Pacific coast of Central and South America, offshore winds push the warm surface waters out to deeper waters. Underwater currents push cold, nutrient-rich water from deep below the surface back toward the coast. The high concentration of nutrients in this colder water, caused by decomposition of organic matter at extreme depths, creates an ideal environment for fish and other sea life. Civilizations with access to areas such as this can significantly increase their food supply by establishing a thriving fishing industry.

Fruit
The tropical environments that are so conducive to the growth of jungles also provide the perfect environment for growing certain fruits. Bananas, for example, originally native to the jungles of Southeast Asia, are an excellent, naturally occurring food crop. Many such fruits, including the banana, can be transplanted and grown in similar climates all over the world.

Furs
Throughout history, animal furs have been valuable commodities for trade and sale. Many different types of animals including minks, rabbits, and beavers have been captured by trappers for the purpose of obtaining their pelts for use in the making of clothing and other items. The exploration and colonization of the New World caused the fur industry to boom by making a variety of furs readily available. By the late 1800's, farms were set up specifically to raise animals for the fur industry. Starting in the 1970's, environmentalists and animal rights groups have lobbied to change public opinion concerning the harvesting and sale of furs. Despite these vocal groups, the fur industry remains profitable, if not as wide spread, in the world today.

Game (Forest)
Since ancient times, hunting of game animals has been important both for survival and for sport. Forested areas containing a large concentration of deer, elk, and smaller game were very valuable as a source of food for nearby settlements and cities. Though the widespread practice of farming domestic animals for food purposes has made hunting for sport much more common than hunting for food, certain animals such as geese, ducks, and deer are still frequently hunted and killed for food.

Game (Tundra)
Settlements in the sparse tundra regions of the arctic cannot raise crops and domestic animals for food due to the harsh conditions. They are, therefore, much more dependent on the hunting and trapping of local wildlife for food. The many species of birds and small game, as well as larger animals such as elk and caribou, provide a source of food in an environment that is otherwise barren and inhospitable.

Gems
Gemstones, treasured throughout time for their beauty and value, have always been a sought-after commodity. Most gemstones, such as diamonds, are mined in various areas throughout the world, most notably Africa. Some of the most notable gem deposits, however, have been found in archeological digs. The ruins of ancient civilizations in the jungles of Central and South America have sometimes been found to hide large quantities of precious and semi-precious gems, as well as gold and other items of value. The discovery of such a site can lead to an increase in trade in the areas surrounding the dig, as both professional and amatuer treasure hunters swarm to the region to seek their fortune.

Gold
Gold has always been one of the most highly valued metals in the world. It is used in the manufacture of everything from jewelry to electronics, and has been established as the basis for monetary systems world wide. The factor that makes gold valuable is its rarity. Although gold can be found in many different areas, the most valuable deposits are large veins of gold ore running through mountains. When a large deposit is found, mining the deposit greatly boosts the economy in settlements and cities near the mine. An historical example of this phenomenon are the many towns that grew and prospered over a relatively short time during the California gold rush in America during the 1800's.

Iron
When early civilizations began to use metal to construct tools and weapons, the most commonly used metal was bronze. Bronze had the advantage of being readily available and easy to work with. Unfortunately, it was too soft to hold an effective edge. In the mid-14th century in central Europe, iron replaced bronze as the metal of choice, and the Iron Age was begun. Since this time, iron has been a valuable commodity. Deposits of iron and iron ore found in mountains are mined and processed for use in their raw form, and in the production of steel.

Ivory
Ivory, the hard substance of which elephant tusks are composed, is highly sought for the carving of ornamental objects. Most ivory is obtained from the tusks of African elephants, but other sources include the tusks of walruses and the fossilized tusks of prehistoric elephants and mammoths found in the northern glacial regions of the world. Although importation of ivory has been banned in many countries due to the fact that many of the species from which it is obtained are now endangered, the ivory trade was once a widespread and profitable venture.

Oasis
In rare instances, underground reservoirs or rivers beneath a desert may run near the surface, forming a lake in the middle of an otherwise barren region of land. The presence of water allows plants to grow, and may even attract animal life. An oasis makes it easier for human settlements to survive in desert climates by providing rich soil for the growing of food crops. Since they are so rare, oases are fiercely guarded by desert dwellers who are lucky enough to stumble across them.

Oil
Oil has been known to humans since ancient times. Oil deposits found on the surface were used for centuries for waterproofing and fuel purposes. But it was not until the coming of the Industrial Revolution that civilization began to form a dependence on petroleum products. The widespread use of oil for fuel, lubrication, and other purposes led to a search for larger supplies. In the mid 1800's, the first oil wells were drilled, marking the beginning of a tremendously important and profitable industry. Today, with the world's oil supplies dwindling and the demand for oil constantly rising, oil is a more valuable resource than ever.

Peat
Some bogs and swamps contain a brown organic material known as peat. Peat is made up of partially-decomposed plant matter, and has a high carbon content. Although dried peat is sometimes compressed and burned as fuel, the most valuable use for peat is as a fertilizer and mulch for farming and gardening. The high mineral content and its ability to retain moisture make peat well-suited to this purpose.

Silk
Silk has been a valuable commodity for textiles since its properties were discovered in the 27th century BC Silk is obtained from the cocoon of the silkworm moth, which was originally native to the forests of China. The fine fibers of the cocoon is woven into cloth, which is used to make all types of clothing. Raw silk was obtained only from Asia until 550 AD, when two monks sent from the Roman Empire secretly stole silkworm eggs from China and brought them to Europe. Eventually, silkworms were found in many areas throughout the world. Less expensive synthetic fibers of the 20th century led to a decline in the silk market, but silk is still very popular in many types of clothing and other goods.

Spice
Certain types of plants have evolved in such a way that they produce mild toxins or repellents that make their odor or flavor distasteful to animals. Oddly enough, many of these plants were sought by humans because of these smells and tastes. A profitable spice trade was begun by merchants in the Middle East before 2000 BC Spices are used now, as they were in the ancient world, to preserve food and enhance its flavor. Although spices are now commercially cultivated and prepared, most types can still be found in abundance in nature. Many of the most popular spices, such as cloves and nutmeg, are extracted from plants that grow in tropical or swampy regions of the world.

Whales
Whaling, the hunting and killing of whales for oil and other byproducts, was practiced as an organized industry as early as 875 AD. By the 16th century, it had risen to be the principle industry in the coastal regions of Spain and France. The industry spread throughout the world, and became increasingly profitable in terms of trade and resources. Some regions of the world's oceans, along the animals' migration routes, had a particularly dense whale population, and became the targets for large concentrations of whaling ships, and the industry continued to grow well into the 20th century. The depletion of some whale species to near extinction led to the banning of whaling in many countries by 1969, and to a worldwide cessation of whaling as an industry in the late 1980's.

Wheat
Wheat has been a staple crop for civilizations occupying temperate zones of the planet since pre-historic times. There is archeological evidence that bread wheat was cultivated in southern Turkestan as early as 6000 BC, though naturally occurring wheat was probably used for food purposes much earlier. Throughout the temperate zones, wheat has become the primary food crop. It is particularly well suited for growth in vast, open plains like those found in the central United States.

Wine
Wine, a beverage made from fermented grapes, was first produced as early as 6000 BC Its use spread throughout the Middle East and Egypt, and it quickly became a popular beverage of the ancient world. The grapes used for the making of wine are grown in many different regions of the world. Most vineyards are located in hills and valleys of temperate regions. Wine making as an industry has been perfected over several centuries. Many regions such as the Rhine and Loire valleys of Europe are well known for their fine wines, and derive a significant portion of their economy from wine making.
